* { margin:0; padding:0; }

#newsticker-demo { 
width:210px; 
background:#EAF4F5; 
padding:5px 5px 0; 
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
margin:20px auto;
}

#newsticker-demo a{ 
text-decoration:none; 

}

.info a{
	color:#0676b9;
	}
#newsticker-demo img { border: 2px solid #FFFFFF; }

#newsticker-demo .title {
text-align:center;
font-size:14px;
font-weight:bold;
padding:5px;
}

.newsticker-jcarousellite {
 width:210px;

 margin:10px 0 5px 10px;
  }


.newsticker-jcarousellite ul li{ 
	list-style:none; 
	display:block; 
	padding-bottom:1px; 
	margin-bottom:5px; 
	height:40px; 
	width:220px;
}

.newsticker-jcarousellite .thumbnail { 
	float:left; 
	width:110px;
}

.newsticker-jcarousellite .info { 
	float:left; 
	width:210px;
	height:150px; 
	font-size:12px; 
}

.newsticker-jcarousellite .info span.cat { 
	display: block; 
	font-size:10px; 
	color:#808080; 
	height:30px;
}

.clear { clear: both; }
